[FAR.Lighting]
GlobalIlluminationWorkgroups=32
BloomWidth=-1
DisableBloom=false
DisableAO=false
AOWidth=-1
AOHeight=-1

[FAR.FrameRate]
UseBusyWait=true
UncapFPS=false

[FAR.Compatibility]
WarnedAboutRTSS=false
NoD3D11Interop=true

[FAR.OSD]
ShowDisclaimer=false

[FAR.System]
AcceptedLicense=true

[FAR.Temporary]
BloomSkipLevels=0
FixMotionBlur=true

[FAR.Keybinds]
;HUDFreeScreenshot=Num -
;ToggleCameraCenterLock=Num /
;ToggleCameraFocusLock=Ctrl+Shift+F11
;ToggleCameraFreelook=Num 5
HUDFreeScreenshot=Num -
ToggleCameraCenterLock=Num /
ToggleCameraFocusLock=Ctrl+Shift+F11
ToggleCameraFreelook=Num 5